(function(){
    var managementApis = {
    	getListCount: function(data) {
    		return APIService.httpGet('doctor/prescriptionInfo/getDoctorPrescriptionTotal', data);
    	},
        getListTableAjaxObj: { //表格数据获取时，使用的ajax请求配置
            method: 'get',
            url: APIService.server + 'doctor/prescriptionInfo/getDoctorPrescription', 
            contentType: "application/json",
            dataType: "json",
            ajaxOptions: {
                beforeSend: function(request) {
                    var userAgent = APIService.userAgent;
                    userAgent = JSON.stringify(userAgent);
                    request.setRequestHeader("userAgent", userAgent);
                }
            }
        },
        getFilterInfo: function(data){
            return APIService.httpGet('doctor/prescriptionInfo/getPrescriptionFilter', data);
        }
    };

    window.managementApis = managementApis;
})(jQuery)